/*  
Theme Name: Aerospike
Theme URI: http://www.studio22.com
Description: A custom WordPress theme developed for Aerospike by Studio 22 Design
Version: 1.0.2
Author: Studio 22 Design
Author URI: http://www.studio22.com
Tags: developer

*/

/*
Themes follow the basic WordPress themes header scheme with the following additions:

	Template: pagelines
	Tells wordpress this is a childtheme and where the parent files are stored.
	
	Demo: http://a.link.com
	Use this to point to a demo for this product.
	
	External: http://a.link.com
	Use this to point to an external site, authors home page for example.	
*/

/*
 * File Naming Conventions
 * -------------------------------------
 *	style.css 		 - Main theme style file.
 *  thumb.png		 - Thumbnail image used in the store and on pagelines.com for your product.
 *  screenshot.png	 - Primary screenshot, logo or graphic for your extension item (300px by 225px).
 *	screenshot-1.png - Additional screenshots -1 -2 -3 etc (optional).
 *	page.example.php - Custom page template, check the file for syntax. This is autoloaded.
 *	sections/		 - Bundle sections with your theme in this folder, each section in a seperate folder.
 */

/* .page-canvas {
	background: #ffffff url('images/subpage-bg.png') repeat-x 0 0;
} */

@import url(http://fonts.googleapis.com/css?family=Maven+Pro:400,500,700,900|Open+Sans:300italic,400italic,600italic,700italic,800italic,400,600,700,800,300);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);

.schema {display:none;}

#header {
	background-color: #ffffff;
}



/* CHANGES FULL WIDTH POST THUMBNAIL SIZE */
   article.post img.attachment-thumbnail {width: 2000px;}

.chinese-flag {
	padding: 0px;
	position: relative;
	top: -36px;
	left: 119px;
}

.post-meta .c_img, #page .widget_wp125 .wp125ad a, .widget_flickrRSS a img, .srp-widget-thmblink {
background: none;
border: 0px solid #F4F4F4;
box-shadow: 0 0px 0px rgba(0, 0, 0, 0.4);
}

.banner_text subhead{
	font-family:'Open sans', sans-serif;
}

#feature-footer {
/*z-index: 100;
position: relative;
right: 60px;
margin-top: -40px;
width: 300px;
float: right;*/
z-index: 100;
position: absolute;
bottom: 45px;
left: 50%;
margin-left: -150px;
width:300px;
}

#featurenav a {
background: #E0E0E0;
box-shadow: 1px 1px 1px #999;
}

#featurenav a.activeSlide {
background: #F68623;
box-shadow: 1px 1px 1px #666666;
}

#dynamic-content {
	background: #fff;
	width: 100%;
	margin: 0 auto;
	border: 0px solid #fff;
}

h1, .fpost .entry-title {
	font-size: 2.2em;
}

.setup-section-pad{
	font-family:'Open Sans', sans-serif;
}

h2, .fpost .entry-title {
	font-size: 1.8em;
}

.post-nav {
	font-family:'Open Sans', sans-serif;

}

.hentry h1 {
margin: 0 0 .25em 0;
}

h2 {
	font-size: 1.8em;
	color: #575757;
}

.wp-comments-pad{
	font-family:'Open Sans', sans-serif;
}

.hentry h2 {
	margin: .2em 0 .5em 0;
}

h3 {
	font-size: 1.3em;
        font-weight: 300;
}

blockquote {
padding: 0 0 0 15px;
margin: 0 0 21px;
border-left: 0px solid rgba(0,0,0,0.6);
}


.post-title-section {
padding-bottom: 0px;
}

.hentry-pad {
padding: 0 0 5px;
}

.fpost .post-excerpt {
font-size: 1em;
line-height: 1.4em;
}

#team-grid {font-size:85%;line-height: 15px;}

.home #dynamic-content {
	width: 100%;
	border: none;
}

.section-navbar .content-pad {
	padding: 0 5px;
}

#nav .navigation_wrap {
	padding-top: 5px;
	border: none;
	margin: 0 0 0 20px;
}



#branding .mainlogo-link, #branding .mainlogo-img {
max-width: 675px;
display: block;
}


.searchform .searchfield {
width: 150px;
-webkit-transition: .5s;
-moz-transition: .5s;
-o-transition: .5s;
transition: .5s;
}

pre.prettyprint {
overflow: auto;
word-wrap: normal;
white-space: pre;
}

li {
padding-bottom: 8px;
}

.su-divider {
clear: both;
height: 0px;
margin: 0;
border-top: 1px solid #EEE;
}

li#search-2 h3.widget-title {display: none !important;}



li#search-2 .widget-pad {border: 0; background: none; padding: 0; float: right; margin-top: 20px;}

/*SUPERFISH NAV & SUB-NAV*/

ul.sf-menu li:hover {
	background-color: transparent;
}

span.sf-sub-indicator {
right: 0em;
background: none;
}

/*Main Nav*/
ul.sf-menu li a {
	color: #fff;
	text-transform: uppercase;
	text-shadow: none;
	font-size: 16px;
	font-weight: 300;
	padding: 16px 33px 17px 10px;
	letter-spacing: 1px;
	font-family: 'Open Sans';
}

ul.sf-menu li a:hover {
	color: #F68623;
}

ul.sf-menu li li a:hover {
	color: #eee	;
	background-color: #F68623;
	text-shadow: 1px 1px #454545;
}	

a:visited {color: #F68623;}


/*Sub Nav*/

ul.sf-menu ul.sub-menu, ul.sf-menu ul.children, ul.sf-menu li:hover ul.children {
margin-top: 0px;
}

.main-nav li li a {
 font-size: 13px !important;
 text-transform: uppercase;
}

ul.sf-menu .sub-menu li {
	background: url('images/nav-bg.png');
}

ul.sf-menu ul li {
border-bottom: 0px solid white;
}

.main-nav .current-menu-ancestor .current_page_item a {
	background: #3a3a3a;
}

.main-nav .current_page_item a, 
.main-nav li.current-menu-ancestor ul a:hover, 
ul.sf-menu ul.children {background-color: #3a3a3a;}

.main-nav .current-menu-ancestor a, 
.main-nav li.current-menu-ancestor ul a, 
.main-nav li.current_page_item a, 
.main-nav li.current-menu-item a, 
.main-nav li.current_page_parent a, 
.sf-menu li li, .sf-menu li li li, 
.main-nav li a:hover {
	background-color: transparent;
	color: #aaa;

}

span.sf-sub-indicator {
right: 1.3em; }

#nav {
	background: url('images/nav-bg.png') repeat-x #fff;
	height: 56px;
}

#nav .content {
	max-width: none;
}

#nav .content .navbar {
	width: 1100px;
	margin: 0 auto;
	background: transparent;
	box-shadow: none;
}

#brandnav .content-pad {
	padding-bottom: 0px;
	padding-top: 1.5em;
}
#brandnav .main-nav {
	margin-top: -15px;
}


#brandnav li a, #brandnav .nav-special {
display: block;
text-decoration: none;
font-size: 12px;
margin-right: -14px;
text-decoration: underline;
}


#branding .content-pad {
	padding-bottom: 0px;
}

.right-buttons {
	position: absolute;
	top: 0;
	right: 0;
	margin-top: -100px;
	margin-right: 25px;
	text-align: center;
	z-index: 100;
}

.right-buttons p {
	margin: 0px;
	font-size: 11px;
	color: #767676;
	text-transform: uppercase;
}

.right-buttons p, .right-buttons a {
	font-size: 12px;
	color: #767676;
	text-transform: uppercase;
}


#menu-super-nav li a {
	font-size: 12px;
	color: #767676;
	text-transform: uppercase;
}


#menu-super-nav li a:hover {
	color: #C31618;
}

#menu-super-nav {
	margin-right: 75px;
}

#menu-super-nav li a {
	padding: 12px 0px 0px 0px;
}

#menu-super-nav li a:after {
	content: " |";
}

#menu-super-nav li:last-child a:after {
	content: "";
}

#contentbox .texture .content .content-pad {
	padding: 0px;
}

/*.home #pagelines_content #column-wrap {
	height: 0px;
}*/

.home #sb_fullwidth {
	background: url('images/newsbar-bg.png') repeat-x;
	background-position: center top;
	width: 100%;
	height: 39px;
}


.home #list_sb_fullwidth {
	margin-top: -50px;
}

.spe_div {
height: 0px;
}

.spe_title, .spe_news {
	font-size: 1.4em;
}

.spe_title {
	margin-left: -55px;
}

.spe_date {visibility:hidden;}

.spe_div .spe_news {
	text-transform: uppercase;
	font-weight: bold;
}


.spe_dev .spe_date, a:link {
	color: #c31618;
	padding-left: 0px;
}

/*.home #sb_fullwidth .widget-pad {
	border: 0; 
	background: none;
	height: 0px;
	}
*/

.home #features .content {
	max-width: none;
	min-width: 1100px;
	width: 100%;
	/*height: 375px;*/
}

.home #features .content .content-pad {
	padding: 0px;
}

#feature-area[style] {
	height: 375px !important;
}

#feature-area a.feature-wrap[style] {
	height: 375px !important;
}

#feature_slider .fcontent .dcol-pad {
	padding: 40px;
	border: 0px solid yellow;
	width: 550px;
}

.home #feature_slider .fcontent {
	background: none;
    text-align: center;
    text-shadow: 1px 1px 1px #000000;
    width: 100%;
	margin-top: 50px;
}

#feature_slider .fcontent .ftitle {
	font-size: 32px;
	line-height: 1.3em;
	font-weight: bold;
	vertical-align: middle;
	text-transform: uppercase;
	font-family: 'Maven Pro', sans-serif;
}

.home .hentry-pad {
	padding: 0px;
}

/*.home #features .fheading {
	visibility: hidden;
	display: none;
} */

.hentry h3, .hentry h4, .hentry h5, .hentry h6 {
	margin-top: 0px;
}

#column-main .mcolumn-pad {
	padding-top: 0px !important;
}

.home #column-main .entry_content h1, .home #features .fexcerpt h1 {
	color: #FFFFFF;
	font-size: 30px;
	text-shadow: -1px -1px .09em #000;
}

.home #column-main .entry_content h2, .home #features .fexcerpt h2 {
	color: #FFFFFF;
	font-size: 32px;
	text-shadow: -1px -1px .09em #000;
}

#hero .content-pad {
	padding: 0px;


}

.pl-hero-wrap {
	-moz-box-sizing: none;
	background: none;
	border: none;
	box-shadow: none;
	padding: 0px;

}

.pl-hero-wrap .pl-hero {
	position: absolute;
	top: 40px;
	margin-left: 100px !important;
	width: 800px;

	
}

.pl-hero-wrap .pl-hero h1 {
	font-size: 30px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: "Montserrat";
	text-align: center;
	text-shadow: 0px 0px 1em #000;
	line-height: 1.2em;
	color: #FFFFFF;
	
}

.pl-hero-image {
	width: 1000px !important;
	margin-left: 0px !important;
	
	
}


img.pl-imageframe {
	box-shadow: none;
	width: 1000px;
	border: none;
	padding: 0px;
	border-radius: 0px 0px 0px 0px;
}

/* SIDEBAR TWEAKS */


.widget {
	margin-bottom: 10px;
}

/*.widget-pad {
	border: 1px solid #cbcbcb;
	background: #ededed url('images/widget-bg.png') repeat-x;
}
*/

.widget ul li {
font-size: 1em;
list-style: none;
display: block;
padding: 0 2px 10px 0;
line-height: normal;
}

h3.widget-title {
	text-transform: uppercase;
	color: #C31618;
	font-size:110%;
	}

.widget ul li a {color: #454545}

/*breadcrumbs*/

.pl_breadcrumb {border-bottom:1px solid #eee;
				padding: 3px;
				text-transform: uppercase;
				font-size: 80%;}


#list_sb_primary .widget_text .textwidget, #flexi-quote-rotator #quotearea[style] {
	font-size: 14px;
}

#page #morefoot_area {
		background: url('images/footer-boxes-bg.png') repeat-x; background-color: #1d1d1d;
		width: 100%;
}

#morefoot_area .widget-title {
	color: #F68623;
	font-size: 16px;
	font-weight: normal;
	border: none;
}

#morefoot_area ul {
	list-style-type: none;
	list-style-image: none;
}

#morefoot_area ul li a {
	color: #D1D3D4;
}


#morefoot .content-pad {
	padding: 0px;
}

#morefoot .plgrid {
	padding: 0px;
}

#morefoot .widget-pad {
	padding: 10px;
	border:0px;
	background: none;
	
}
.section-morefoot .grid-element:first-child{
       width:auto;
}
.section-morefoot .grid-element:nth-child(2), .section-morefoot .grid-element:nth-child(3){
	display:none;
}
#footer #morefoot .content {
	width: 1000px;
}

#morefoot .morefoot-col {
	width: 1000px;
	color: #777777;
	text-align: left;
	font-size: 90%;
}
.section-morefoot p {
	margin: 0;
}

.ppfull .pp5 {
width: 180px;
padding-right:10px;
}

span.post-comments {
	visibility: hidden;
}

.tablefix {  
    float: left;
    width: 960px;
}

/*SS - customer quotes*/

.quotes-bubble { position: relative; background: #EEEEEE; border: 0; padding: 15px; max-width: 100%;}
    .quotes-bubble-author { position: relative; top: 3px; left: 50px;}
    .quotes-text { font-family: Georgia, serif; font-size: 16px; font-style:italic;}
    .quotes-bubble-arrow { height: 0; width: 0; left: 18px; border-color: #EEEEEE rgba(238,238,238,0); border-width: 15px 0 0 19px; border-style: solid; position:relative; content:"";  }
    .a-lt-ie9 .quotes-bubble-arrow { border-color: #EEEEEE transparent; }

/*Edit part */
#brandnav{
    background:#2e2e2e;
}
#brandnav .content-pad {
    padding:0;
}
#nav {
    background: #1c1c1c;
    height: 50px;
}
#nav .navigation_wrap {
padding-top: 0;
border: none;
}
#nav .content-pad, #secondnav .content-pad {
    padding: 0px;
}

ul.sf-menu ul.sub-menu, ul.sf-menu ul.children, ul.sf-menu li:hover ul.sub-menu, ul.sf-menu li:hover ul.children  {
    margin-top: 0px;
    padding-bottom:9px;
    background:#1c1c1c;
    border-bottom: solid 4px #c51518;
    width: 270px;
top:50px;
}
.main-nav.sf-menu li li a {
  background-color: #1c1c1c;
}
.main-nav li a:hover:hover,
.main-nav li.current_page_item > a:hover,
.main-nav li.current-page-ancestor > a:hover, .main-nav.sf-menu li li a {
  background-color: #1c1c1c;
}
ul.sf-menu li a:hover {
	color: #b5b5b5;
}

ul.sf-menu li li a {
	color: #aaa;
}

.main-nav.sf-menu li li a:hover{
   text-decoration:none;
   background: #3a3a3a;
}

#footer, #page #morefoot_area{
    background:#ebebeb;
}
#morefoot_area{
    padding-top:0.8em;
}
#morefoot_area .widget-title {
    color:#2e2e2e;
    margin-bottom:1em;
}
#morefoot_area a, #morefoot_area ul li a{
   color:#515151;
   font-family:'Open Sans', sans-serif;
}
#morefoot_area a:hover, #morefoot_area ul li a:hover{
    text-decoration:underline;
}
.morefoot{
   border-top:solid 1px #959595;
}
.home #content .content{
  width:100%;
}
.home #content .content-pad{
  padding:0 !important;
}
.home .fullwidth #column-main .mcolumn-pad {
  padding:0;
}
.home .wpb_row, .home .hentry {
  margin:0;
  font-family:'Open Sans', sans-serif;
}
 
.wpb_row.vc_row-fluid.row_932
{
  width:1000px !important;
  padding-left:15px !important;
  padding-right:15px !important;
  margin:0 auto !important;
}

.cover_row{
  background-size:100% 100%;
}

.no-bullets ul {
	list-style: none;
}

.no-bullets li {
	padding: 9px 0 9px 0;
	border-bottom: 1px solid #a6a6a6;
}

/* IMAGINE PAGE */

.imagine-panel-white {
	height: 100%;
}

.imagine-panel-black {
	height: 100%;
}

.imagine-panel-white p {
	font-family: 'maven pro', helvetica, arial;
	font-size: 2em;
	line-height: 1.25;
	color: #ffffff;
	margin-top: 0px;
}

.imagine-panel-black p {
	font-family: 'maven pro', helvetica, arial;
	font-size: 2em;
	line-height: 1.25;
	color: #000;
	margin-top: 0px;
}

.page-id-11292 #content .content{
  width:100%;
}
.page-id-11292 #content .content-pad{
  padding:0 !important;
}
.page-id-11292 .fullwidth #column-main .mcolumn-pad {
  padding:0;
}
.page-id-11292 .wpb_row, .home .hentry {
  margin:0;
}

/* TRANSACTIONS PAGE */
.page-id-11479 #content .content{
  width:100%;
}
.page-id-11479 #content .content-pad{
  padding:0 !important;
}
.page-id-11479 .fullwidth #column-main .mcolumn-pad {
  padding:0;
}
.page-id-11479 .wpb_row, .home .hentry {
  margin:0;
}

/* PRODUCTS PAGE */
.page-id-11483 #content .content{
  width:100%;
}
.page-id-11483 #content .content-pad{
  padding:0 !important;
}
.page-id-11483 .fullwidth #column-main .mcolumn-pad {
  padding:0;
}
.page-id-11483 .wpb_row, .home .hentry {
  margin:0;
}

/* TECHNOLOGY PAGE */
.page-id-11481 #content .content{
  width:100%;
}
.page-id-11481 #content .content-pad{
  padding:0 !important;
}
.page-id-11481 .fullwidth #column-main .mcolumn-pad {
  padding:0;
}
.page-id-11481 .wpb_row, .home .hentry {
  margin:0;
}

/* PRODUCTS & SERVICES PAGE 
.page-id-11483 #content .content{
  width:100%;
}
.page-id-11483 #content .content-pad{
  padding:0 !important;
}
.page-id-11483 .fullwidth #column-main .mcolumn-pad {
  padding:0;
}
.page-id-11483 .wpb_row, .home .hentry {
  margin:0;
}*/

.top_center_img{
  position:absolute;
  top:-53px;
  left:50%;
  margin-left:-53px;
}
.top_center_img p{
  margin:0;
}
/*
 .logo_slider .icon-prev{
  margin-left:-70px !important;
  color:#000;
  
}
.logo_slider .icon-next{
  margin-left:35px !important;
  color:#000;
} */

.widget .textwidget{
	font-family:'Open Sans', sans-serif;
}

#header{
 width:100%;
}
#header #contentbox{
  height:0;
}
.top_lang_menu{
  position:absolute;
  top:-101px;
  right:0;
  float:right;
}
.top_lang_menu > li{
  border-left:solid 1px #4c4c4c;
  float:right !important;
}
.top_lang_menu > li a{
  padding: 5px 10px 9px 10px !important;
}
.top_lang_menu > li.search_li{
  padding:12px 10px 10px 0;
}
.top_lang_menu ul{
  margin:0 !important;
}
.top_lang_menu .sub-menu{
   display:none;
   width:100px !important;
}
.top_lang_menu li:hover .sub-menu{
   display:block;
  top:51px;
  background:#000;
}
.top_lang_menu li:hover a, .top_lang_menu li a:hover{
 background:#000 !important;
 color:#fff !important;
 text-decoration:none;
}
.top_lang_menu li.search_li .searchform{
 width:160px;
}
.top_lang_menu li.search_li .searchform .searchfield {
   padding: 5px 5px 5px 10px;
   background: #f2f2f2 url(/wp-content/themes/pagelines/images/search-btn@2x.png) no-repeat 125px 50%;
	background-size: 16px 16px;
}


/* SECONDARY NAVIGATION */

#secondnav {
 	background-color :#E97215;
}


#secondnav ul li a {
	display: block;
	padding: 3px 14px;
	border: none;
	color: #fff;
	font-family: 'open sans', sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	margin-right: 12px;
}

#secondnav .current_page_item a {
	background: rgba(255, 255, 255, 0.2);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#secondnav ul li a:hover {
	background-color: rgba(0,0,0,0.2);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

/*
#secondnav  .content-pad{
	background: url('/wp-content/uploads/2014/06/rocket-blast-icon1.png') bottom right no-repeat;
	position: relative;
	float:left;
	height:160px;
	width:100%;
} */

#secondnav .secondnav_menu {
	 position: relative;
     float: left;
     margin: 30px 0 21px 0;
}
#secondnav .secondnav_menu li:first-child a{
    background:none !important;
    font-size: 30px;
	font-weight: 300;
	cursor: default !important;
	line-height: 18px;
	font-family: 'maven pro', sans-serif;
	padding-right: 50px;
}

body, html{
   width:100%;
   overflow-x:hidden;
}

/* SUB COMPANY */
#menu-sub-company {
}

/* SUB COMMUNITY */
.pageid-1586 #secondnav,
.parent-pageid-1586 #secondnav {
}

/* SUB NEWS */
#menu-sub-news {
}

/* SUB RESOURCES */
#menu-sub-resources {
}

/* SUB CONTACT */
#menu-sub-contact {
}

/* ADDITIONAL WBVC MODS */

.wpb_vc_table td.vc_table_cell {
	line-height: 1.5em;
}

table.vc-table-plugin-theme-simple_pink td {
	border-bottom: 1px solid #c31618;
}

table.vc-table-plugin-theme-simple_pink tr.vc-th td {
	border-bottom: 2px solid #c31618;
}
table.vc-table-plugin-theme-simple_pink tr:hover {
  background-color: #fff;
}

.wpb_btn-danger {
	background-color: #c31618 !important;
}

button.wpb_btn-large, span.wpb_btn-large {
	font-size: 18px !important;
	font-family: 'maven pro', sans-serif;
}

/* Panel 2 */
.home-panel2-copy {
	font-family: 'maven pro', helvetica, arial;
	font-size: 2em;
	line-height: 1.25;
	color: #2e2e2e;
}

/* Panel 3 */
.home-panel3-copy {
	font-family: 'maven pro', helvetica, arial;
	font-size: 2em;
	line-height: 1.25;
	color: #ffffff;
}

.home-panel3-background {
	background-image: url(/wp-content/uploads/2014/05/rocket-blast-icon.png);
	background-position: 90% 130%;
	background-repeat: no-repeat;
}

/* Panel 5 */
.home-10x-copy {
	font-family: 'maven pro', helvetica, arial;
	font-size: 2em;
	line-height: 1.25;
	color: #ffffff;
}

/* CTA BAR */
.section-callout .callout-center .callout_head {
	font-size: 2em;
}

#callout{
   background:#2e2e2e;  
   color:#fff;
}
/*.section-callout .callout_head {

	position: absolute;
	text-align: right;
	right: 480px;
}
.section-callout .callout_sub {
     margin-left: 340px; 
     padding-top: 4px;
}
.section-callout .with-callsub .callout_action{
	margin-top: 0px;
	position: absolute;
	left: 530px;
	top: 10px;
}*/
.callout_text-pad h2, .callout_text-pad p{
   color:#fff !important;
} 

.callout_action a.btn{
    padding:10px;
    background:#c2171d;
    border-radius:0;
    color:#fff;
    font-size: 1.5em;
	font-family: 'maven pro', arial, sans-serif;
}

/* UI Mods */
.btn {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0.0), 0 0px 0px rgba(0,0,0,0.0);
	-moz-box-shadow: inset 0 0 0 rgba(0,0,0,0.0), 0 0px 0px rgba(0,0,0,0.0);
	box-shadow: inset 0 inset 0 0 0 rgba(0,0,0,0.0), 0 0px 0px rgba(0,0,0,0.0);
	text-transform:uppercase;
	font-family: 'maven pro', sans-serif;
	letter-spacing: 1px;
}

.btn-primary {
	background-color: #c31618;
	background-image: none;
	background-repeat: none;
	border-color: none;
	text-shadow: 0 0 0 rgba(0,0,0,0.0);
	color: #fff;
}

.btn-primary:hover {
background-color: #e44143;
}

.btn-large {
	padding: 14px 14px;
	font-size: 16px;
	line-height: normal;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* FORM MODS */

input[type="text"] {
	height: 40px;
	padding: 4px 15px;
	line-height: 18px;
	color: #555;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.help-block {
	color: #999;
	font-size:12px;
}
.fixed_row{
    	z-index:9999 !important;
	position:fixed;
	top: 207px;
}
.zindex9999{
    margin:0 !important;
    padding:0 !important;
    width:auto !important;
}